.loginComp {
    margin-bottom: 1vh;
    padding: 0 2vw;
    .login-form{
      .welcome {
        margin-bottom: 1vh;
        h3 {
          color: black;
          margin-bottom: 0;
        }
        span {
          font-style: italic;
        }
      }
      .sigin-inputs{
        display: flex;
        flex-direction: column;
        input{
          margin-bottom: 1vh;
        }
      }
      .forgot {
        display: flex;
        justify-content: flex-end;
        border-radius: 8px;
        padding: 7px;
        margin-bottom: 1vh;
        .forgotLink {
          color: rgb(0, 100, 255);
          text-decoration: none;
          padding: 5px;
          &:hover {
              background: rgb(225, 255, 255);
            }
        }
      }
    }

  }